1772329755926
9540,0.0.0
14279,0.0.0
21356,0.0.0
23562,0.0.0
253,0.0.0
9241,0.0.0
6206,0.0.0
24044,0.0.0
16012,0.0.0
23922,0.0.0
1299,0.0.0
15017,0.0.0
1148,0.0.0
8194,0.0.0
22204,0.0.0
8577,0.0.0
21859,0.0.0
13798,0.0.0
22110,0.0.0
976,0.0.0
1869,0.0.0
5158,0.0.0
22755,0.0.0
21501,0.0.0
